-S 0  -X RUN  -Q 0 -L 3   126 400
-S 1  -X RUN  -Q 0 -L 3   99 300
-S 0  -X RUN  -Q 0 -L 3   87 250
-S 2  -X RUN  -Q 1 -L 1   60 250
-S 2  -X RUN  -Q 1 -L 1   44 250
-S 2  -X RUN  -Q 1 -L 1   43 150
-S 1  -X RUN  -Q 2 -L 1   41 175
-S 1  -X RUN  -Q 2 -L 1   35 200
-S 0  -X RUN  -Q 3 -L 1   34 400
-S 0  -X RUN  -Q 3 -L 1   29 150
-S 3  28 150
-S 3  27 175
-S 3  19 125
-S 3  18 175
-S 4  15 175
-S 3  14 100
-S 3  12 100
-S 4  10 125
-S 3  9 100
